package opc.ua.im.referencetype;

import opc.ua.addressspace.nodeclasse.ReferenceTypeNode;

public class HasSubtype extends ReferenceTypeNode {
	
	public HasSubtype() {
		setBrowseName("HasSubtype");
		setInverseName("SubtypeOf");
		setSymmetric(false);
		setAbstract(false);
	}

}
